Subject: [PATCH 15/15] staging/omapdrm: don't build on multiplatform

From: [email-masked] (Arnd Bergmann)
Date: Tue, 22 Jan 2013 21:07:55 +0000

On Tuesday 22 January 2013, Rob Clark wrote:
> I think it should be safe.. or at least it built fine for multi-plat in 
> the recent past and shouldn't really do anything if there is no omapdss 
> platform device.
> 
> Do you want me to make a patch or are you already doing this?

Please make one. Feel free to reuse my changeset description if needed.

	Arnd